Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# FIX::FieldConvertError Struct Reference

Unable to convert field into its native format. More...

`#include <Exceptions.h>`

Inheritance diagram for FIX::FieldConvertError:
[legend]
Collaboration diagram for FIX::FieldConvertError:
[legend]

List of all members.

## Public Member Functions

| FieldConvertError (const std::string &what="")

## Detailed Description

Unable to convert field into its native format.

Definition at line 66 of file Exceptions.h.

## Constructor & Destructor Documentation

FIX::FieldConvertError::FieldConvertError | ( | const std::string & | what = `""` | ) | `[inline]`

Definition at line 68 of file Exceptions.h.

    00069     : Exception( "Could not convert field", what ) {}

The documentation for this struct was generated from the following file:

- /home/omiller/Development/autobuild/quickfix/src/C++/Exceptions.h